Pulsa aquí para quitar la publicidad.

compatibilidad roms 4.4.2 con pulseras (cuantificadores personales)

Tema en 'ROMs Lenovo A820' iniciado por rolmosd, 22 Abr 2015.

  1. rolmosd

    rolmosd Simdualero de Oro

      151
      5
      28 May 2013
      Sabeis si con un rom 4.4.2 de estas se puede usar una "band" tipo a la Xiaomi band??? Me entran dudas, puesto que nuestro telefono tiene bluetooth 2.0 y todas estas pulseras son bluetooth 4.0, y no se si serian compatibles o no



      Enlaces Patrocinados: (regístrate o inicia sesión y no te molestarán más)

      Gracias
       
    • aldogar74

      aldogar74 VIP+

      • Cocinero Android
      • Veteran@
      9.850
      20.906
      18 Feb 2012
      No funcionan. Yo tengo una y en el Lenovo no va. Necesitas android 4.3 o superior y bluetooth 4.0 y en el a820 es 2.0. Así que lo lamento, pero no funciona.
       
      • Útil Útil x 1
      • rolmosd

        rolmosd Simdualero de Oro

          151
          5
          28 May 2013
          Muchas gracias por la info

          Saludos
           
          • Me Gusta Me Gusta x 1
          Verificación:
          Borrador guardado Borrador eliminado

          Compartir esta página

          Galletas! Nos obligan a informar que utilizamos cookies (como casi todas las webs). Al continuar navegando aceptas su uso.